#include<iostream.h> 
 int main()                                                  
{
 int age(int m); 
 int m=5,n;
 n=age(m);
 cout<<n<<endl;
 return(0);
}
 int age(int m) 
{
 int t;
 if(m==1)
  t=20;
 else
  t=age(m-1)+3;
 return(t);
}
